﻿
/* Main menu settings */
.centeredmenu {
	top: 40px;
	right:0;
	clear: both;
	float: right;
	margin: 0;
	padding: 0;
	width: 530px;
	z-index: 1000; /* This makes the dropdown menus appear above the page content below */;
	position:absolute;
}

/* Top menu items */
#miasto a{        /* usunalem a*/
	height: 33px;
	width: 133px;
	background: transparent url('btn_miasto.png') no-repeat center top;
}
#turystyka a{
	height: 33px;
	width: 140px;
	background: transparent url('btn_turystyka.png') no-repeat center top;
}
#biznes a{
	height: 33px;
	width: 125px;
	background: transparent url('btn_biznes.png') no-repeat center top;
}
#ludzie a{
	height: 33px;
	width: 120px;
	background: transparent url('btn_ludzie.png') no-repeat center top;
}

.submenu a{
	background: #fff url('menu_line.png') no-repeat 5px 6px !important;
	height: 23px !important;
	border-left:4px solid #ddd;
	border-right:4px solid #ddd;
}
/*#submenu a:last-child{
	border-bottom:4px solid #ddd;
}*/
.tri{
	background: transparent url('tri.png') no-repeat 15px 17px;
	border-bottom:4px solid #ec161f;
}
.submenu a:hover{
	background:#eee url('menu_line.png') no-repeat 5px 6px !important;
}

.centeredmenu ul {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
	position:relative;
	right:50%;
}
.centeredmenu ul li {
	margin:0 0 0 1px;
	padding:0;
	float:left;
	position:relative;
	left:50%;
	top:1px;
}
.centeredmenu ul li a { /* top*/
	display:block;
	margin:0;
	/*padding:.6em .5em .4em;*/
	color:#797979;
	text-decoration:none;

}
.centeredmenu ul li.active a {
	color:#797979;
	text-decoration:none;
	
}
.centeredmenu ul li a:hover {
	color:#797979;
	text-decoration:none;

 /* Top menu items background colour */
}
.centeredmenu ul li:hover a,
.centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
	 color:#797979;
	text-decoration:none;

}

/* Submenu items */
.centeredmenu ul ul {
	display:none; /* Sub menus are hidden by default */
	position:absolute;
	top:22px;
	left:0;
	float:left;
	right:auto;
	border-bottom:10px solid #ddd; /* bottom border*/

	/*resets the right:50% on the parent ul */
 /* width of the drop-down menus */
}
.centeredmenu ul ul li {
	left:auto;  /*resets the left:50% on the parent li */
	margin:0; /* Reset the 1px margin from the top menu */
	clear:left;
	float:left;
	width:100%;
	text-indent: 15px;
	height:23px !important;

}
.centeredmenu ul ul li:first-child {
	/*padding:10px 0 0 0;*/

}

.centeredmenu ul ul li a,
.centeredmenu ul li.active li a,
.centeredmenu ul li:hover ul li a,
.centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
	font-weight:normal; /* resets the bold set for the top level menu items */
	background:#eee;
	color:#797979;
	text-decoration:none;
	/*line-height:1.4em;  overwrite line-height value from top menu */
	border-top:1px solid #ddd !important; /* sub menu item horizontal lines */
	float:left;
	width:100%;
	padding-top:4px;
	
}
.centeredmenu ul ul li a:hover,
.centeredmenu ul li.active ul li a:hover,
.centeredmenu ul li:hover ul li a:hover,
.centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
					 /* Sub menu items background colour */
	color:#797979;
	float:left;
}

/* Flip the last submenu so it stays within the page */
.centeredmenu ul ul.last {
	left:auto; /* reset left:0; value */
	right:0; /* Set right value instead */
}
.centeredmenu ul ul.last li {
	float:right;
	position:relative;
	right:.8em;
}

/* Make the sub menus appear on hover */
.centeredmenu ul li:hover ul,
.centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
	display:block; /* Show the sub menus */
}
